Description: Architecture independent patch for CPAN bug #83994
Author: Christopher Hoskin <christopher.hoskin@gmail.com>
Forwarded:
Last-Update: 2015-05-02

--- a/inst/netsymbols.pl
+++ b/inst/netsymbols.pl
@@ -110,10 +110,14 @@
   return if $slurped{$in};
   $slurped{$in} = 1;
   local *F;
-  open (F,$Config{usrinc} .'/'. $in) or return;
-  my @new = <F>;
-  close F;
-  push @slurp, @new;
+  my $incpth = $Config{incpth};
+  while ($incpth =~ /(\S+)/g) {
+    open (F,$1 .'/'. $in) or next;
+    my @new = <F>;
+    close F;
+    push @slurp, @new;
+    return;
+  }
 }
 
 # input:	hash pointer,
